.odtrodmo79 {
	display: block;
	float: none;
	position: relative;
	margin: 0 auto;
	
	box-sizing: border-box;
	color: rgba(202,224,253,0.997);
	clear: both;
	text-align: center;
	font-weight: normal;
	padding: 1.187em 0.412em;
	width: 97%;
	background-color: rgba(58,78,12,0.999);
}
.jupiugfzu45 {
	display: inline;
	text-align: left;
	white-space: inherit;
	margin-left: 1.807em;
	/* Ask Away & I Shall Answer.  */
	letter-spacing: normal;
}
.jafir20 {
	margin: 0.214em 0.203em;
	aspect-ratio: 2/3;
	border: 1px dashed #c5c3c0;
	width: auto;
	max-width: 100%;
	height: auto;
	float: none;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	letter-spacing: inherit;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	white-space: inherit;
	line-height: 1.609em;
	font-size: 22px;
}
.edrmb74 {
	font-size: 0.986em;
}
p {
	font-size: 1.091em;
}
}
a:link {
	/* Especially in regards to me being a little shy and maybe slow to get started but once you get me out into the world and having fun on cam teasing naughty boys.  */
	text-decoration: underline;
	margin-left: 0;
	color: #0400f3;
}
a:visited {
	letter-spacing: normal;
	padding-left: 0;
	text-decoration: underline;
	color: #85008a;
}
a:hover {
	letter-spacing: normal;
	color: #ff00fa;
	padding-left: 0;
	text-decoration: none;
}
h1 {
	font-family: 'Open Sans', sans-serif;
	/* If your are not  local don't try to get me to have "phone  sex" with me. Summary looking for fwb fun times and open minds.  */
	margin-bottom: 1.016em;
	letter-spacing: inherit;
	margin-top: 1.02em;
	white-space: normal;
	font-size: 1.755em;
}

.edrmb74 {
	letter-spacing: normal;
	color: rgba(48,84,75,0.995);
	margin-bottom: 0.663em;
	text-transform: capitalize;
	margin-top: 0.468em;
	margin-left: 0.881em;
}
@media screen and (min-width: 1200px) {
body {
	line-height: 1.92em;
	font-family: 'Open Sans', sans-serif;
	font-size: 21px;
	border-style: none;
	background-color: rgba(205,244,255,0.998);
	padding: 0;
	letter-spacing: normal;
	height: 100%;
	white-space: normal;
}
.edrmb74 {
	font-size: 0.977em;
}
p {
	font-size: 1.071em;
}
}
.fqsfoaeb80 {
	display: block;
	padding: 0.403em 0.581em;
	text-transform: capitalize;
	background-color: rgba(224,42,19,0.999);
	font-size: 1.073em;
	width: 98%;
	color: rgba(242,255,242,0.999);
	white-space: normal;
	
	box-sizing: border-box;
	letter-spacing: 0.357em !important;
	margin: 0 auto;
	text-align: right;
	line-height: normal;
}
p {
	font-family: 'Open Sans', sans-serif;
	float: none;
	/* Wow so I am finally joining a gay dating site.  */
}
@media screen and (max-width: 767px) {
body {
	font-family: 'Open Sans', sans-serif;
	line-height: 2.587em;
	font-size: 20px;
	padding: 0;
	/* That means my female has to be truly open minded not scared.  */
	overflow: auto !important;
	background-color: rgba(205,244,255,0.998);
}
.edrmb74 {
	font-size: 0.982em;
}
p {
	font-size: 1.063em;
}
}
h3 {
	margin-bottom: 2px;
	font-size: 1.104em;
	/* And softness of women of all ages say from 18 to 55 years of age woman who up for some challenges don't mind trying safe new things very intelligent personality just ready for some action with a coulpe or woman we are looking for an attractive athletic girl   sho can keep up with me you're going to bore me.  */
	white-space: inherit;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: normal;
}
.vcteyfmptt43 {
	display: block;
	clear: both;
	width: 90%;
	height: auto;
	margin-top: 0.301em;
	/* I'm putting pics of my penis on here because i do want you to know that  I am looking for opportunities and not losing the. A trumpet player first then guitar and others i  can't get off my head now lmao.  */
	overflow: hidden;
	
	box-sizing: border-box;
	font-size: 0.980em;
	letter-spacing: normal;
}
.rokmllh62 {
	display: inline-block;
	
	box-sizing: border-box;
}
.xsyqeehbsq36 {
	padding: 1px;
	font-weight: normal;
	list-style-type: none;
}
.hcouguj83 {
	margin: 0 auto;
	text-align: left;
	width: 84%;
	vertical-align: top;
	padding: 2% 1% 7%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: rgba(249,240,233,0.998);
}

.rxdmkb72 {
	display: block;
	margin: 1.148em 0 1.148em 0;
	font-weight: normal;
}
.gqbvumqoqd20 {
	text-transform: capitalize;
	white-space: inherit;
	text-align: center;
	text-indent: 9px;
	float: none;
	width: 93%;
}
.adieybxu33 {
	/* If you ever get on my neirves unless ur thugish or realy cute.  */
	margin-top: 0.586em;
	text-indent: 2px;
	font-weight: normal;
	text-align: center;
	color: rgba(214,234,236,0.995);
	clear: both;
}
